﻿@{
    ViewData["Title"] = Texts.Forms.Membership.ForgotPassword.FormTitle;
    ViewData["PageId"] = "ForgotPassword";
    Layout = MVC.Views.Shared._LayoutNoNavigation;
}

<script id="Template_Membership_ForgotPasswordPanel" type="text/template">
    <div>
        <h3 class="page-title">@Texts.Forms.Membership.ForgotPassword.FormTitle</h3>
        <p class="form-info">@Texts.Forms.Membership.ForgotPassword.FormInfo</p>
        <form id="~_Form" action="">
            <div class="s-Form">
                <div class="fieldset ui-widget ui-widget-content ui-corner-all">
                    <div id="~_PropertyGrid"></div>
                    <div class="clear"></div>
                </div>
                <div class="buttons">
                    <button id="~_SubmitButton" type="submit" class="btn btn-primary">
                        @Texts.Forms.Membership.ForgotPassword.SubmitButton
                    </button>
                </div>
            </div>
        </form>
    </div>
</script>

<div class="page-content">
    <div id="ForgotPasswordPanel">
    </div>
</div>

<script type="text/javascript">
$(function() {
    new CntAppSeguridad.Membership.ForgotPasswordPanel($('#ForgotPasswordPanel')).init();
});
</script>